---
name: Manager, Infrastructure
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/engineering-management/">Engineering
  Manager, Reliability Engineering</a>
reports_to: alanrichards
picture: annaliisamoter.jpeg
pronouns: she/her
pronunciation: Ahna-leesa
twitter:
linkedin: anna-liisa-moter
gitlab: amoter
division: Engineering
departments:
- Infrastructure
- Infrastructure Department
- Reliability Team
specialty:
- Reliability
expertise:
story: Anna Liisa has always loved complex puzzles. For many years she applied that
  love by working with people one on one and in groups to work through interpersonal
  issues. Now she brings empathy and people skills, along with her ability to keep
  the big picture while fousing on the details, to supporting the infrastructure and
  tools that engineers use to do great things.
job_title: Manager, Infrastructure

